Subject: bug#56005: during substitution: write_wait_fd: unimplemented

From: Maxime Devos <[email-masked]>
Date: Thu, 30 Jun 2022 13:51:56 +0200

> substitute:    348:26  8 (process-query #<output: file 4> _ #:cache
urls _ #:acl _)
> substitute: In guix/substitutes.scm:
> substitute:    365:27  7 (lookup-narinfos/diverse _ _ #<procedure
7f22cf4534a0 …> …)
> substitute:    322:31  6 (lookup-narinfos "https://ci.guix.gnu.org" _
# _ # _)
> substitute:    245:26  5 (fetch-narinfos _ _ #:open-connection _ # _)

For extra debugging information, you could try adding "COLUMNS=999999" to
the environment variables with which the guix daemon is started (where
exactly, depends on the init system).

Greetings,
Maxime.